html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, code, del, dfn,
em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline: 0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}

html {
	font-size : 100.01%;
	height:100%;
}
     
body {
	height:100%;
	background-color: #fff;	
	font-size: 12px; 
	font-family: Verdana, helvetica, sans-serif;
	color: #555;
	overflow-y: scroll; 
}

input,select,button {
	vertical-align: middle;
}
    
table {
	border-collapse: collapse;
	border-spacing: 0;
}
    
caption, th, td {
	text-align: left;
	font-weight: normal;
}
    
ol, ul {
	list-style: none;
}

address {
	font-style: normal;
}

:focus {
	outline: none;
}
	




p {
	padding: 0 0 12px;
}

.g-clear {
	clear: both;
}

.body_pic {
	background:url(/images/foot-bg.gif) repeat-x 0 100%;
}

.h-container {
	min-width:1000px;    
	width:expression(document.body.clientWidth > 1000? "100%" :"1000px");
	width: 100%;
	height: 100%;
	display: table;
}

.h-outer {
	min-height:100%;
}

.h-outer_pic {
	background:url(/images/head-bg.gif) repeat-x 0 0;
	float:left;
}

.l-header {
	position:relative;
	height:31px;
	background:#ddf;
	overflow: hidden;
}

.l-body {
	color:#000;
	padding:0 0 50px;
	margin:15px auto 0;
	width:890px;
}
    
.l-body-search {
	width: 500px;
}

.l-body-gallery {
	width: 890px;
}

.l-body_pic {
	display: table;
/*	min-width: 890px;
	padding:0 5px 5px;
	float:left;
	overflow:hidden; */
}

.l-body-main {
	width: 500px;
	margin: 35px auto 0;
}

.l-content {
	margin: 0 240px 0 286px;
	padding: 0 45px 0 20px;
}

.l-footer {
	clear: both;
	position:relative;
	margin:-25px 0;
	height:20px;
	background:#ddf;
	text-align:center;
	padding-top:5px;
	overflow:hidden;
}
    
.l-footer_pic {
	text-align:left;
	padding-left:100px;
}

.b-logo {
	position:absolute;
	top:3px;
	left:10px;
}

.b-logo-text {
	position: absolute;
	top: 0px;
	left: 30px;
	font-size: 10px;
	font-weight: bold;	
}

.b-upload-img {
	margin:15px 0 0;
	padding:10px 10px 5px;
	background:#dfd;
}

.b-captcha {
	float: left;
	margin: 10px 3px 2px;
}

.b-captcha-img {
	border: solid 1px gray;
}

.b-captcha-input {
	height: 48px;
	width: 120px;
	border: solid 1px gray;
	margin: 10px 5px 2px;
	padding: 5px;
	font-size: 34px;
}

.b-view {
	font-size:10px;
}

.b-view-descript {
	font-size:11px;
	color: gray;
}

.b-view input {
	width: 385px; 
	font-size:20px;
}

.b-view textarea {
	width: 435px;
}

.b-sign {
	padding: 5px 0px 5px 0px;
}

.b-upload-img .subm {
	font-size: 22px;
}

.b-upload-img fieldset {
	padding: 5px;
	margin: 0 0 10px;
	font-size: 12px;
	border: 1px solid #c3c5c3;
}

.b-upload-img dt {
	margin-bottom: 2px;
}
    
.b-complaint {
	text-align: center;
	margin: 35px 0 10px;
}

.b-complaint a{
	color:#dc143c;
}

.b-links {
	text-align: justify;
	margin: 70px 0 5px 0;
	font-size: 80%;
	color: gray;
}

.b-links a{
	font-weight: normal;

}

.b-links-help {
	background-color: white;
	border: solid 1px green;
	font-size: 90%;
	padding: 2px;
	margin: 0px 0px 10px;
}

.b-links-help p {
	padding: 5px;
}

.b-search {
	padding: 0px 5px;
	border-right: 2px solid #ddf;
	border-bottom: 16px solid #ddf;
}

.b-search input {
	font-size:22px;
}

.b-search form {
	padding: 5px;
	margin-bottom: 5px;
	background:#dfd;
}

.b-gallery {
   margin:-5px 0 8px;
	padding: 0 5px 8px 8px;
	border-right:2px solid #ddf;
	border-bottom:16px solid #ddf;
}

.b-gallery p {
	padding: 5px 5px;
}

.b-gallery table{
	width:100%;
}

.b-gallery td {
	width:50%;
	padding:10px;
	vertical-align:middle;
	text-align:center;
	background:#dfd;
	border:2px solid #fff;
}

.b-picture {
	padding: 0 5px 8px 8px;
	border-right:2px solid #ddf;
	border-bottom:16px solid #ddf;
}

.b-picture p {
	padding:5px;
	background:#dfd;
	text-align: center;
}

.b-art img {
	display: block;
	margin: auto;
}

.b-art iframe {
	display: block;
	margin: auto;
}

#prompt {
	background: transparent;
	text-align: left;
}

.b-miniatura {
	background:#dfd;
	padding:5px;
}

.b-miniatura input {
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	width: 400px;
}

.b-miniatura .img {
	text-align: center;
	height: 300px;
}

.b-miniatura .big {
	font-size: 11pt;   
}

.copy-button {
	width: 200px !important;
}

.send-button {
	width: 140px !important;
}

.email-field {
	width: 300px !important;
}
    
.b-col {
	overflow: hidden;
	zoom: 1;
}

.b-col .b-col__l {
	float:left;
	width:48%;
	padding:0 8px 8px;
	border-right:2px solid #ddf;
	border-bottom:16px solid #ddf;
}

.b-col .b-col__r {
	padding:0 8px 8px;
	float:right;
	width:47%;
	border-right:2px solid #ddf;
	border-bottom:16px solid #ddf;
}

.b-navtop {
	height:31px;
}

.b-navtop div {
	float:left;
	position:relative;
	left:50%;
}

.b-navtop ul {
	position:relative;
	-float:left;
	left:-43%;
	overflow:hidden;
}

.b-navtop_pic div {
	left:0;
}

.b-navtop_pic ul {
	left:100px;
	float:none;
	-zoom:1;
}

.b-navtop li {
	float:left;
	margin-left:-10px;
	padding:0 15px 0 10px;
	height:31px;
	line-height:29px;
	background:url(/images/nav-top.gif) no-repeat 0 10px;
}

.b-navtop li a {
	font-weight:bold;
}

p.msg {
	padding: 6px 16px;
	background-color: #ffa;
	font-weight: bold;
	text-align: center;
}

.msg-attent {
	padding: 20px 16px 20px 75px !important;
	background: url(/images/attention.gif) #ffa no-repeat 16px 50% !important;
}

.msg-error {
	text-align: center;
	padding: 20px 30px 20px 85px;
	background: url(/images/attention.gif) #ffa no-repeat 20px 50%;
}

.msg-error-big {
	font-size: 25px;
}

.ip {
	margin: 0px 25px;
	color: gray;
}

.adsense {
	text-align: center;
	margin: 30px 0 0;
}

.lb-middle {
	white-space: nowrap;
	text-align: center;
}


.lb-content {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	text-align: left;
}
* html .lb-content {display: inline;}
*+html .lb-content {display: inline;}


.lb-sideleft {
	display: inline-block;
	vertical-align: top;
	width: 190px;
	position: relative;
	margin-right: -5px;
	white-space: normal;
	text-align: left;
}
* html .lb-sideleft {display: inline;}
*+html .lb-sideleft {display: inline;}

.lb-sideright {
	display: inline-block;
	vertical-align: top;
	width: 190px;
	position: relative;
	white-space: normal;
	text-align: left;
}
* html .lb-sideright {display: inline;}
*+html .lb-sideright {display: inline;}


.lb-sidebar {
	margin-top: 3px;
	border: 1px solid #e5e3ee;
	padding: 5px;
}
